Error

two or more packages specified (gcj-6-jdk updates)